﻿.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}
.comment-content img,.entry-content img,.entry-summary img,.widget img,.wp-caption{max-width:100%}
.comment-content img[height],.entry-content img,.entry-summary img,img[class*=attachment-],img[class*=align],img[class*=wp-image-]{height:auto}
.comment-actions,.comment-content,.comment-meta{margin-left:72px}
.comment-list .depth-2 .comment-actions,.comment-list .depth-2 .comment-content,.comment-list .depth-2 .comment-meta{margin-left:58px}



.entry-content .true-vision-pricing-column.true-vision-pricing-style-2 h1,
.comment-content .true-vision-pricing-column.true-vision-pricing-style-2 h1 {
	color: #444;
}



.entry-content .true-vision-pricing-column h1,
.comment-content .true-vision-pricing-column h1 {
	text-align: center;
	font: bold 88px/1 Helvetica, Arial, Verdana, sans-serif;
	margin: 0 0 0 -24px;
	color: #FFF;
	line-height: auto;
}
.img-responsive{display:block;max-width:100%;height:auto}
.icon-desktop:before{content:"\f108";}


.nav{

    border-top: 1px solid #6B6B6B;

    background-color: #000;

    margin-top: 23px;

    float: left;

    width: 100%;

}


.nav ul {

    float: left;

    margin: 0px;

    padding-left: 0px;

}


.nav ul li{

	list-style:none;

	float: left;

}


.nav ul li a{

    float: left;

    color: #FFF;

    padding: 17px 20px;

    font-size: 13px;

    border-right: 1px solid #6B6B6B;

}


.nav ul li a:hover {

	background:#a6121a;

}


.td-header-style-5 .td-top-menu-full {
  background-color: #348cbf;
}

.td-header-style-6 .td-top-menu-full {
  background-color: #4db2ec;
}

.td-top-menu-full {
  background-color: #222;
  z-index: 4;
  position: relative;
  
}




    
    .td-header-top-menu,
    .td-header-wrap .td-top-menu-full {
        background-color: #0a6d0e;
    }

	

	
	
	.navigation-inner { max-width: 100%; }

	
	.blog-search,
	.navigation { 
		background: #282828; 
	}

.most_dl .dls{text-align: center; width: 3rem;}




.actions .cart-account-wrapper .account .acc-dropdown {

    cursor: pointer;

}




.acc-dropdown i {

    color: #444;

    font-size: 23px!important;

}

.page-numbers { display: inline-block; font-weight: 700; color: #000; padding: 10px 15px; background: #f5f5f5; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #e64946; }

.page-numbers a { display: block; }
.topnavi ul li a img.fx{display:inline-block;max-width:none}
.topnavi ul li a:hover img.fx{display:none}
.topnavi ul li a.topnavi-act img.fx{display:inline-block;max-width:none}

.site-content {
  margin-bottom: 30px;
  z-index: 0; 
}

#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}



.singular #primary {
	margin: 0;
}



.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary {
	margin: 0;
}



.error404 #primary {
	float: none;
	margin: 0;
}

.error404 #primary #content {
	margin: 0 7.6%;
	width: auto;
}



.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.slider-wrapper+.row:not(.row-collapse),.banner-grid-wrapper+.row:not(.row-collapse),.banner+.row:not(.row-collapse),.section+.row:not(.row-collapse){margin-top:30px}
.slider-wrapper{position:relative}
.row-collapse+.section-title-container,.slider-wrapper+.section-title-container,.banner+.section-title-container{margin-top:30px}

#header,
#top-navigation-wrapper,
#main-content-wrapper,
#wrapper-footer,
.top-navigation-wrapper,
.header-content-wrapper,
.footer-signature,
.menu-box-wrapper {
  float: left;
  height: auto;
  position: relative;
  width: 100%;        
}
.modal-body{position:relative;padding:15px}
.img-responsive{display:block;height:auto;max-width:100%}
#block-36{min-height:40px}
#whitewrap #block-36 *{text-align:center}


.redbar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


.redbar-text {
  position: relative;
  z-index: 2;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

			.site-navs .navbar-header .title {
				margin-left: 20px;
				font-size: 8px;
				text-transform: uppercase;
			}
#rpb{DISPLAY:NONE;z-index:998;clear:both;margin:0 auto;position:fixed;bottom:0;left:0;width:100%;overflow:hidden;padding:10px 5px;box-sizing:border-box;}
#rpb div{display:flex;flex:1}
#rpb div a{color:#fff;display:block;padding:10px;border-radius:21px;height:34px;line-height:14px;font-size:14px;margin:0 5px;text-transform:uppercase;font-weight:normal;text-align:center;box-sizing:content-box;text-decoration:none !important;width:100%;box-sizing:border-box}
#rpb div a .dashicons{transform:translatey(-3px) rotateY(180deg)}

				div#rpb { background: #8bc7ef; }

			    div#rpb div a#call_now { background: #0066bf; color: #fff; }

				div#rpb div a#map_now { background: #0066bf; color: #fff; }



#mobilemenu {
  display: none;
}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}

.card p.lead {
  margin: 0;
  font-size: 20px;
}

.author p.lead {
  margin: 0;
}



.aca-software-area {
    float: left;
    width: 466px;
    margin-top: 20px;
}

.aca-software-area h4 {
    font-size: 15px;
    color: #232323;
    padding-bottom: 20px;
}
.additional-checkout-button-visually-hidden{border:0 !important;clip:rect(0, 0, 0, 0) !important;clip:rect(0 0 0 0) !important;width:1px !important;height:1px !important;margin:-2px !important;overflow:hidden !important;padding:0 !important;position:absolute !important}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body #header-outer,body #search-outer,.material #header-space,#header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before,body.material[data-header-format="centered-menu-bottom-bar"] #page-header-wrap.fullscreen-header{background-color:#ffffff;}
body:not(.material) #header-space{height:62px;}
.no-rgba #header-space{display:none;}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}
.row{margin-left:-6px;margin-right:-7px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}


.cff-header{
  width: 100%;
  margin: 0 0 15px 0;
  padding: 0;
  line-height: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cff-header .fa{
  margin: 0 10px 0 0;
  padding: 0;
}

DIV DIV DIV.textwidget H3.cff-header.cff-outside SPAN.header-text {
font-size: 21px !important;
}


.team-members.row {
  margin-left: 0px;
  margin-left: 0rem;
  margin-right: 0px;
  margin-right: 0rem;
}

  .team-members.row.team-layout-4 .team-member:nth-child(4n+1) {
    clear: left;
  }

  .team-members.row.team-layout-3 .team-member {
    width: 33.3333333333%;
  }

  .team-members.row.team-layout-3 .team-member:nth-child(3n+1) {
    clear: left;
  }

  .team-members.row.team-layout-2 .team-member {
    width: 50%;
  }

  .team-members.row.team-layout-2 .team-member:nth-child(2n+1) {
    clear: left;
  }

  .team-members.row .team-member:nth-child(2n+1) {
    clear: left;
  }
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}


.videobanner {
    width: calc(100% + 20vw);
    margin-left: -10vw;
    background-color: #0078D7;
}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.pager-current{font-weight:bold;}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

  .book .cover {
    position: relative;
    outline: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 0 50% 0;
            transform-origin: 0 50% 0;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease; }

  .mini-book .cover {
    position: relative;
    outline: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 0 50% 0;
            transform-origin: 0 50% 0;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease; }

  .book:hover .cover, .mini-book:hover .cover {
    -webkit-transform: rotateY(-25deg);
            transform: rotateY(-25deg); }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}
.et_pb_row_2.et_pb_row{padding-top:0;padding-right:0px;padding-bottom:27px;padding-left:0px}
.et_pb_row_0.et_pb_row{padding-top:59px;padding-right:0px;padding-bottom:5px;padding-left:0px}




.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}


.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}



.footer-social-links {
  overflow-x: visible;
  padding: 0;
  padding-bottom: 1em;
  list-style: none;
  white-space: nowrap;
  text-overflow: ellipsis; }

  .footer-social-links li {
    float: left;
    padding: 0 0 0 0.30em;
    margin-bottom: 1em; }

    .footer-social-links li:first-child {
      padding-left: 0; }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider .slides img{width:100%;display:block;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.flexslider .slides{zoom:1;}
.node-type-landing-page .field-name-field-slideshow .flexslider .slides img{min-width:900px;}
.menu-item{position:relative}
.slide .overlay,.slide .overlay2{width:100%}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.financity-mobile-header .financity-mobile-header-container{ position: relative; }


#comments .wp-pagenavi a {background-color:none;}





#comments p a {color: #fff;}
 
#comments p a:hover {color:#2251e0;}

#comments cite {color:#3D007A}
 
#comments .comment-meta a {color: #2E004C;}

#comments p {color:gray;}

#comments #submit {border: 2px solid #558;background-color: #fff;}

#comments #submit:hover {background-color: #fff;color:#2E004C;}
.ut-column-last{clear:right;margin-right:0}


    .menu_dd {
        width: 25%;
        float: left;
        border-right: 2px solid #678674;
        cursor: pointer;
        text-align: center;
    }
.information-show{font-size:18px;padding-top:5px}


h2.page-subtitle, h2.page-heading {
  background-color: #333;
  color: #eeeeee;
  margin: 0 0 10px 0;
  padding: 20px 150px;
  text-align: center; }


h2.page-heading {
  border-top: 10px solid #dddddd;
  margin-bottom: 20px; }
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}


.popular-animal-box {
    background: #00704A;
    margin-bottom: 10px;
    position: relative;
}


.popular-animal-box:hover {
	background-color: #006340;
	color: white;
}

                                         .simple_fast_logo{margin-right:0;text-align:center;width:100%;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.service-item .service-img {
  display: inline-block;
  margin-bottom: 0px;

  transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
}


.service-item .service-img img {
  display: block;
}


.service-item:hover .service-img {
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transform: rotateY(360deg);
}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}

    .mobile .shopping-cart .tit {
        display: inline;
        color: #fff;
    }

    .mobile .tit-big {
        position: relative;
        top:62px;
        padding-left: 10px;
        text-align: left;
    }

.shopping-cart .tit { display: block; padding-bottom: 9px }



.tit { font-size: 14px; font-weight: bold }


.tit-green { color: #92b710; }

.tit-blue { color: #0590b2 }


.tit-big { color: #000; padding-bottom: 12px; font-size: 24px; font-weight: bold; text-transform: capitalize }

.analog-up .tit { font-weight: bold; padding-right: 4px;; }

.best-sides .tit-green { font-size: 13px; text-transform: capitalize }

body .container-fluid footer .footer-inner .list .footer-second-list
{
    margin-left: 20%;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.row20 .col-sm-1,
.row20 .col-sm-2,
.row20 .col-sm-3,
.row20 .col-sm-4,
.row20 .col-sm-5,
.row20 .col-sm-6,
.row20 .col-sm-7,
.row20 .col-sm-8,
.row20 .col-sm-9,
.row20 .col-sm-10,
.row20 .col-sm-11,
.row20 .col-sm-12 {
    padding-right: 10px;
    padding-left: 10px
}
.row{margin-right:-15px;margin-left:-15px}


.row-no-padding [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}



.isotope-container .row {
    margin-left: 0;
    margin-right: 0;
}


    .isotope-container .row .item {
        border: none;
    }


.industries-served {
  margin: 42px auto 0;
  max-width: 940px;
}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-pb-span4 .wpb_wrapper,
.td-pb-span4 .td-ss-main-sidebar {
perspective: unset!important;
}
#div-latest-news-right #title-xs #title,#div-latest-news-right-top #title-xs #title{font-size:12px;font-weight:bold;margin-right:4px}
#div-latest-news-right #title-xs #subtitle,#div-latest-news-right-top #title-xs #subtitle{font-size:12px;font-weight:600;color:#8C8C8C;margin-bottom:9px}



#main {padding-top: 20px;min-height: 350px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

  .header_top_outer,
  .header_top .top_nav_wrap nav {
    display: block !important;
  }

  .header_top .header_top_outer {
    height: auto;
    display: none;
    overflow: hidden;
  }
.mb-0,.my-0{margin-bottom:0!important}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.row{margin-right:-15px;margin-left:-15px}


.callout .row {
	margin-left: 0;
	margin-right: 0;
}


div.row.pricetable-container {
	padding:0 15px;
}




form div.row:last-child {
	margin-bottom:0;
}

.note-editor .row-fluid p {
	display:none;
}


form .row {
	margin-bottom:20px;
}



	
	.comment-list p,
	.comment-list .row {
		margin-bottom: 0px;
	}

.grid-demo .row {
	margin-left:0;
	margin-right:0;
}


.fleft {
    float: left
}
.et_pb_text_0.et_pb_text{color:#c3c3c3!important}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 546px; }
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}
.card-block{padding:1.25rem}
.home .cta-cards .cta-card .card-block h2{font-size:38px;line-height:1.2;margin-top:0;margin-bottom:20px;width:80%}
.home .cta-cards .cta-card .card-block h2 a{font-size:38px;line-height:1.2}
.home .cta-cards .cta-card .card-block ul{list-style:none;margin:0 0 0 20px;padding:0}
.home .featured-content .cards .card .card-block .card-text{font-size:14px;line-height:1.45;color:#000}
#ctf .ctf-header-name{font-weight:700;margin-right:6px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.copyrights-menu { margin-bottom: 10px; }


.copyrights-menu a {
	font-size: 14px;
	margin: 0 10px;
	border-bottom: 0 !important;
}



.email_btn, .phone_btn, .legal_btn {
	display: none;
}


	.email_btn:hover , .phone_btn:hover, .legal_btn:hover {
		opacity: 0.5;
	}

	.disclosure-wrap {
		text-align: center;
		margin: 0px auto;
		background-color: #fff;
	}

	.disclosure-wrap img {
		max-width: 100%;
		text-align: center;
		margin: 0px auto;
	}


.buttons {
	text-align: center;
	margin-top: 45px;
}

#footer-banner {
  display: none;
  min-height: 44px;
  background: #404040;
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 8888;
  color: #999999;
}

#footer-banner a {
  color: #e7e7e7;
}

#footer-banner a:hover {
  color: #f18d00;
}

#footer-banner .footer-banner-content {
  text-align: center;
  padding: 15px 25px;
  position: relative;
}

#footer-banner .close-btn {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 0px;
  font-size: 12px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background: #f6f6f6;
}


.round {
	    border-radius: 0px 25px 0px 25px;
}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}

.logo {
	width: 50%;
}
.pp-modal-close .bar-wrap .bar-2 {-webkit-transform: rotate(-225deg);-moz-transform: rotate(-225deg);transform: rotate(-225deg);}


	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}


	.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 58%;
	}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}

 
.main-slider .no-slider .slider-text-content {
	padding: 40px 20px 10px;
}


.slider-text-content .cats-links a {
	border-bottom-width: 2px;
	
	border-style: solid;
	margin-right: 6px;
	font-style: normal;
	text-transform: uppercase;
	padding-bottom: 2px;
	
}


.main-slider .no-slider .slides li:first-child .slider-text-content .cats-links {
	display: block;
}

		



	
	#content
	{
	}
ul.social_media:not(.staff) .facebook span,ul.social_media:not(.staff) .facebook:hover a:before{background:#3B5998!important;border-color:#3B5998!important}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}



#portfolio div.col-md-3 h2,
#portfolio div.col-md-3 h3 {
	font-size:18px;
	line-height:18px;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.fhmm .fhmm-content.withdesc a:after {
    color: #777777;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.fhmm .fhmm-content {
	padding: 15px 25px;
}

.tabmenu .fhmm-content {
    padding: 0px;
}
ul.social_media:not(.staff) .linkedin span,ul.social_media:not(.staff) .linkedin:hover a:before{background:#006e99!important;border-color:#006e99!important}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


#hd, #tnb ul, #wrapper, #container_wr, #container{
    min-width: 320px;
    width: 100%;
    max-width: 680px;
}


#wrapper{
    padding: 5px;
}


#wrapper:after{
    content:"";
    display:block;
    clear:both;
}



#hd, #wrapper, #ft{min-width:1200px}

.aumenta-letra {
	font-size: 1.1em;
}

.clear{clear: both;}

@CHARSET "UTF-8";
.clear{clear:both;}


.adesso-themen-slider .news-kicker p {
  margin: 0;
}


.adesso-themen-slider .news-kicker .news-type,
.adesso-themen-slider .news-kicker .news-date {
  display: inline-block;
  font-size: .85rem;
}


  .adesso-themen-slider .news-kicker .news-type:last-child,
  .adesso-themen-slider .news-kicker .news-date:last-child {
    margin-left: 0;
  }


.adesso-themen-slider .news-kicker .news-type {
  text-transform: uppercase;
}


.adesso-themen-slider .news-kicker .news-type:after {
  content: " |";
  padding: 0 0.5rem;
}


.adesso-themen-slider-s.adesso-themen-slider .adesso-themenslider-item .news-kicker {
  margin-left: 0;
  margin-top: 12px;
}


.adesso-themen-slider-s.adesso-themen-slider .adesso-themenslider-item .news-kicker p {
  top: 0;
  position: static;
}


.inner2 {
	float:left;
	width:300px;
}
#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-kwresearch,#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-settings{display:none}
.more-link{text-align:right;}
.item__link--more .more-link{text-align:center;}


.custom-logo-link {
    width: 250px;
    float: left;
    padding: 15px 0;
}
 
.infinite-not-found-wrap .infinite-not-found-back-to-home a, .infinite-not-found-wrap .infinite-not-found-back-to-home a:hover{ color: #ffffff; }

.infinite-not-found-wrap .infinite-not-found-back-to-home a{ font-size: 14px; text-transform: uppercase; letter-spacing: 1px; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
#div-on-air .inner-row{padding:9px 16px 3px;background-color:#FFFFFF}

.sub-menu .menu-item-has-children:after { color: #fff }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

    .navbar-toggle.active .icon-bar:nth-of-type(1) {top: 6px;transform: rotate(45deg);}

    .navbar-toggle.active .icon-bar:nth-of-type(2) {background-color: transparent;}

    .navbar-toggle.active .icon-bar:nth-of-type(3) {top: -6px;transform: rotate(-45deg);}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}


.container {
	padding-top: 85px;
}


#suggested-products{background: #a40e13; padding: 20px 0; font-size: 15px; color: #fff;}

	#suggested-products .container{margin-bottom: 10px;}

	#suggested-products h1{text-align: center; font-size: 24px; margin-bottom: 14px; font-family: "InterstateLight";}

	#suggested-products .category{background: #fff; color: #333; padding-top: 20px; padding-left: 20px; padding-right: 20px; font-family: Georgia,Times,Serif; text-align: justify; border: 1px solid #73090D; margin-bottom: -2000px; padding-bottom: 2000px;}

		#suggested-products .category h2{font-family: "InterstateLight"; font-size: 15px; text-transform: uppercase; vertical-align: middle; padding-top: 0px; line-height: 26px; margin: -6px 0px 0px;}
ul.menu li a{color:#fff}
ul.menu li{list-style-type:none;display:inline-block;padding:0 15px}
ul.menu{margin:0;padding:0;padding-top:8px}
ul.menu li:last-child a{background:#ffdb13;text-align:center;font-size:18px;padding:5px 18px;margin-top:9px;height:43px;line-height:40px;color:#9a6e04;font-weight:700;text-shadow:0 1px rgba(255,255,255,.7);-webkit-border-radius:3px;border-radius:3px;border-bottom:3px solid #efb005}
.c-foot .menu li{display:block;line-height:30px}
.c-foot .menu li:last-child a{background:no-repeat;border:none;color:#fff;font-weight:100!important;height:auto;padding:0;font-size:14px;margin:0}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}


.container--slated--top { background: #fff; margin-top: -40px; overflow: hidden; padding-top: 100px; -webkit-transform: skewY(-3.2deg); -ms-transform: skewY(-3.2deg); transform: skewY(-3.2deg); }


.home .container--slated--top { margin-top: -100px; }

  .page:not(.home) .header--image .header--image--img, .container--slated--top.banner--generic--slanted, .header--image:before { display: none; }



.page-template-contact .container--slated--top { margin-top: -4%; margin-bottom: -196px !important; overflow: hidden; padding-top: 190px; }


.scroll-to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  color: #ffffff;
  font-size: 24px;
  line-height: 45px;
  width: 50px;
  height: 50px;
  border: 1px solid #7b64cb;
  background: #7b64cb;
  text-align: center;
  z-index: 100;
  cursor: pointer;
  display: none;
  border-radius: 25px;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}


.scroll-to-top:hover {
  background: #ffffff;
  color: #7b64cb;
  border-color: #7b64cb;
  transition: all 500ms ease;
}


#pricecontent h3.heading__primary {
    color: white;
    font-size: 20px;
    line-height: 20px;
        text-transform: uppercase;
}

#why h3.heading__primary {
    text-align: left;
    margin-top: 15px;
    line-height: 18px;
    font-family: 'Roboto' !IMPORTANT;
    font-size: 16px;
    font-weight: 500;

}


#support h3.heading__primary {
    color: white;
    font-size: 21px;
    line-height: 24px;
}

#twenty4 h3.heading__primary {
    font-size: 17px;
    text-transform: uppercase;
    color: #ffffff;
}


#essaycontent  .thim-widget-icon-box .heading__primary {
       text-transform: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 10px;
    margin-top: 18px;
}


#essaycontent .thim-widget-icon-box .heading__primary {
    line-height: 22px !important;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.row-channel-bar #channel-bar li a .channel-whatson .channel-presenter {
	position: absolute;
	width: 25%;
	height: 12.5%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 50%;
	margin: auto auto 2.6em auto;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.row-channel-bar #channel-bar li.selected a .channel-whatson .channel-presenter, .no-touch .row-channel-bar #channel-bar li:hover a .channel-whatson .channel-presenter {
	height: 25%;
	bottom: 0;
	margin-bottom: 5.4em;
}

.row-channel-bar #channel-bar li img.channel-presenter {
	display: none;
}
.views-field-comment-count,.views-field-totalcount{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:link{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:visited{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:hover{color:#000;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}

.attractions .col-10 span{
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}
.ad-230x90{width:100%!important;height:auto!important;float:none!important;clear:both}
